<?php
include("dbinfo.php");

$con=mysqli_connect($host,$username,$password,$database);
$query = "SELECT ((SELECT westtotground FROM westtotalground ORDER BY id DESC LIMIT 1) - (SELECT westtotground FROM westtotalground ORDER BY id DESC LIMIT 899, 1))*4 AS westavg";
$result=mysqli_query($con,$query);

$include4=mysqli_fetch_array($result,MYSQLI_ASSOC);

mysqli_close($con);
?>


			<?php echo round($include4['westavg']); ?>

